
body, body.v6, body.v6 h2, .tab_filter_control, body.tag_page h3 {
	font-family: Meiryo, Arial, sans-serif !important;
	line-height: 1.3;
}

.breadcrumbs, .tag_browse_tag, .tag_browse_options {
	font-family: Meiryo, Arial, sans-serif !important;
}

body .quote_serif {
	font-family: Meiryo, Arial, sans-serif;
	line-height: 1.3;
	overflow: visible ! important;
	max-height: none ! important;
}

.btn_browse h5 {
	padding-top: 1px;
}

.recommendation_highlight .highlight_description {
	padding-top: 40px;
}

.discount_block_large .discount_pct {
	font-size: 32px;
}